body { background-color:#000000; color:#E8E8E8; font-size:10pt; font-weight:normal; text-decoration:none; font-family:"Verdana" }

 

 h2 { font-size:22px; font-weight:bold; }

 strong, b { font-weight:bold; }

 i { font-style:italic; }

 em { font-style:italic; font-weight:bold; }

 td, th { color:#E8E8E8; font-size:10pt; font-weight:normal; text-decoration:none; font-family:"Verdana"; }

 

 a:link { color:#B8B8B8; font-weight:bold; font-size:10pt; text-decoration:none; font-family:"Verdana"; }

 a:visited { color:#9E9E9E; font-weight:bold; font-size:10pt; text-decoration:none; font-family:"Verdana"; }

 a:active { color:#B8B8B8; font-weight:bold; font-size:10pt; text-decoration:none; font-family:"Verdana"; }

 a:hover { color:#CCCCCC; font-weight:bold; font-size:10pt; text-decoration:none; font-family:"Verdana"; }

